@charset "UTF-8";
/* CSS Document */

/* General Styling */
	body {
		background-color: #141722;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		overflow-x:hidden;
	}
	
	A:link {text-decoration: none; color: #ffffff;}
	A:visited {text-decoration: none; color: #ffffff;}
	A:active {text-decoration: none; color: #ffffff;}
	A:hover {text-decoration: underline; color: #ffffff;}
	a:focus {outline: 0;}

/* Pre-load Images */
	div#preload1 {
		background: url(images/tabs/inactive.png) no-repeat -9999px -9999px;
	}
	div#preload2 {
		background: url(images/tabs/active.png) no-repeat -9999px -9999px;
	}
	div#preload3 {
		background: url(images/tabs/mo.png) no-repeat -9999px -9999px;
	}
	div#preload4 {
		background: url(images/tabs/wider-inactive.png) no-repeat -9999px -9999px;
	}
	div#preload5 {
		background: url(images/tabs/wider-active.png) no-repeat -9999px -9999px;
	}
	div#preload6 {
		background: url(images/tabs/wider-mo.png) no-repeat -9999px -9999px;
	}
	div#preload7 {
		background: url(images/tabs/widest-inactive.png) no-repeat -9999px -9999px;
	}
	div#preload8 {
		background: url(images/tabs/widest-active.png) no-repeat -9999px -9999px;
	}
	div#preload9 {
		background: url(images/tabs/widest-mo.png) no-repeat -9999px -9999px;
	}

/* Max Themes Logo */
	.header h1{
		width: 418px;
		height: 88px;
		margin: 43px 0 0 0;
		text-indent: -9999px;
		background: url(images/header.png);
		background-size: 418px 88px;
	}


/* Header */
	#headerbar {
		width: 416px;
		height: 40px;
		margin: 27px 0 27px 0;
		padding: 0;
		text-align: left;
	}
	
	.blogswitch {
			position: absolute;
			width: 150px;
			height: 40px;
			display: block;
			text-decoration: none;
			font-size: 300px;
			overflow: hidden;
			background: url(images/header-switch.png) left top no-repeat;
			background-size: 150px 120px;
	}
	
		.blogswitch:hover 
		{
			background-position: 0 -40px;
		}
		
		.blogswitch:active 
		{
			background-position: 0 -80px;
		}
	
	.header-button {
		position: relative;	
	}
	
		.header-button a,
		.header-button a:active,
		.header-button a:visited,
		.header-button a:hover {
			position: absolute;
			width: 60px;
			height: 40px;
			display: block;
			text-decoration: none;
			font-size: 300px;
			overflow: hidden;
		}
	
	.header-button .dribbble {
		left: 178px;
		background: url(images/header-dribbble.png) left top no-repeat;
		background-size: 60px 40px;
	}
	
	.header-button .twitter {
		left: 238px;
		width: 70px;
		background: url(images/header-twitter.gif) left top no-repeat;
		background-size: 70px 40px;
	}
	
	.header-button .mail {
		left: 298px;
		background: url(images/header-mail.png) left top no-repeat;
		background-size: 60px 40px;
	}
		
	.header-button #info-button {
		left: 358px;
		background: url(images/header-info-button.png) left top no-repeat;
		background-size: 60px 120px;
	}
	
/* Info Area */
	#info-wrapper {
		background-color: #212534;
		background-repeat:no-repeat;
		background-position:top center; 
		height: 0px;
		overflow: hidden;
	}
		
	.info-content {
		text-align:left;
		overflow: hidden;
		width: 500px;
		padding: 30px;
		color:#00ffcf;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 15px;
		line-height: 22px;
	}
	
	.info-content p {
		margin: 12px 0 0 0;
	}
	
	.info-content h1{
		width:500px;
		height:99px;
		margin: 22px 0 0 0;
		text-indent: -9999px;
		background: url(images/info-icons.png) left top no-repeat;
		background-size: 500px 99px;
	}
	
/* Tab Navigation */
	ul#tabs_filter {
		list-style-type: none;
		padding: 0;	
		height: 37px;
		width: 100%;
		margin: 15px 0 78px 0;
	}
	
	.sticky {
		background: url(images/tabs/bg.png) left top repeat-x;
		height: 115px;
		width: 100%;
		z-index: 5;
	}
	
	#tabs_container {
		height: 115px;
		padding-left: 52px;
		height: 51px;
	}
	
	
	ul#tabs_filter li {
		display: block;
		height: 37px;
		margin: 0;
		padding: 14px 0 0 0;
		float: left;
	}
	
	ul#tabs_filter li a {
		display: block;
		text-indent: -9999px;
		height: 37px;
		margin: 0;
	}
	
	@media (max-width: 1300px)
		{
		#tabs_container {
			width: 564px;
		}
		ul#tabs_filter li a  {
			background: url(images/tabs/inactive.png) left top no-repeat;
			background-size: 512px 37px;
		}
		ul#tabs_filter li a:hover {
			background-image: url(images/tabs/mo.png);
			background-size: 512px 37px;
		}
		ul#tabs_filter li.selected a {
			background-image: url(images/tabs/active.png);
			background-size: 512px 37px;
		}	
		ul#tabs_filter li {
			width: 77px;
		}
		ul#tabs_filter li.work,
		ul#tabs_filter li.work a {
			width: 71px;
			background-position: -77px 0;
		}
		
		ul#tabs_filter li.theme,
		ul#tabs_filter li.theme a {
			width: 72px;
			background-position: -148px 0;
		}
		
		ul#tabs_filter li.icon,
		ul#tabs_filter li.icon a {
			width: 71px;
			background-position: -220px 0;
		}
		
		ul#tabs_filter li.wallpaper,
		ul#tabs_filter li.wallpaper a {
			width: 72px;
			background-position: -291px 0;
		}
		
		ul#tabs_filter li.video,
		ul#tabs_filter li.video a {
			width: 72px;
			background-position: -363px 0;
		}
		
		ul#tabs_filter li.other,
		ul#tabs_filter li.other a {
			width: 77px;
			background-position: -435px 0;
		}
	}
	
	
	@media (min-width:1300px) and (max-width: 1900px){
		#tabs_container {
			width: 1164px;
		}
		ul#tabs_filter li a  {
			background: url(images/tabs/wider-inactive.png) left top no-repeat;
			background-size: 1112px 37px;
		}
		ul#tabs_filter li a:hover {
			background-image: url(images/tabs/wider-mo.png);
			background-size: 1112px 37px;
		}
		ul#tabs_filter li.selected a {
			background-image: url(images/tabs/wider-active.png);
			background-size: 1112px 37px;
		}
		ul#tabs_filter li {
			width: 162px;
		}
		ul#tabs_filter li.work,
		ul#tabs_filter li.work a {
			width: 158px;
			background-position: -162px 0;
		}
		
		ul#tabs_filter li.theme,
		ul#tabs_filter li.theme a {
			width: 158px;
			background-position: -320px 0;
		}
		
		ul#tabs_filter li.icon,
		ul#tabs_filter li.icon a {
			width: 157px;
			background-position: -478px 0;
		}
		
		ul#tabs_filter li.wallpaper,
		ul#tabs_filter li.wallpaper a {
			width: 157px;
			background-position: -635px 0;
		}
		
		ul#tabs_filter li.video,
		ul#tabs_filter li.video a {
			width: 158px;
			background-position: -792px 0;
		}
		
		ul#tabs_filter li.other,
		ul#tabs_filter li.other a {
			width: 162px;
			background-position: -950px 0;
		}
	}
	
	
	@media (min-width:1900px) {
		#tabs_container {
			width: 1764px;
		}
		ul#tabs_filter li a  {
			background: url(images/tabs/widest-inactive.png) left top no-repeat;
			background-size: 1712px 37px;
		}
		ul#tabs_filter li a:hover {
			background-image: url(images/tabs/widest-mo.png);
			background-size: 1712px 37px;
		}
		ul#tabs_filter li.selected a {
			background-image: url(images/tabs/widest-active.png);
			background-size: 1712px 37px;
		}
		ul#tabs_filter li {
			width: 248px;
		}
		ul#tabs_filter li.work,
		ul#tabs_filter li.work a {
			width: 243px;
			background-position: -248px 0;
		}
		
		ul#tabs_filter li.theme,
		ul#tabs_filter li.theme a {
			width: 243px;
			background-position: -491px 0;
		}
		
		ul#tabs_filter li.icon,
		ul#tabs_filter li.icon a {
			width: 243px;
			background-position: -734px 0;
		}
		
		ul#tabs_filter li.wallpaper,
		ul#tabs_filter li.wallpaper a {
			width: 243px;
			background-position: -977px 0;
		}
		
		ul#tabs_filter li.video,
		ul#tabs_filter li.video a {
			width: 243px;
			background-position: -1220px 0;
		}
		
		ul#tabs_filter li.other,
		ul#tabs_filter li.other a {
			width: 248px;
			background-position: -1463px 0;
		}
	}


/* PopBox */
	.PopBoxImageSmall
	{
	   border: none 0px black;
	   cursor: url("images/cursor-zoom.cur"), pointer;
	}
	.PopBoxImageLarge
	{
	   border: none 0px black;
	   cursor: url("images/cursor-close.cur"), pointer;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		-opera-border-radius:10px;
		-khtml-border-radius:10px;
		border-radius:10px;
	}


/* Responsive Layout */

	.content {
		overflow:hidden;
		white-space: nowrap;
		width: 560px;
		padding-left: 60px;
	}
	
	@media (min-width:1300px) and (max-width: 1900px) {
		.content {
			width: 1200px;
			padding-left: 100px;
		}
	}
	
	@media (min-width:1900px) {
		.content {
			width: 1800px;
			padding-left: 100px;
		}
	}




/* Puffar */
	.puff, .imagemap {
		position: relative;
		float: left;
		margin: 0 100px 120px 0;
		width: 500px;
		height: 240px;
	}

	.imagemap a,
	.imagemap a:active,
	.imagemap a:visited, 
	.imagemap a:hover 
	{
		position: absolute;
		top: 250px;
		width: 60px;
		height: 40px;
		display: block;
		background: none;
		text-decoration: none;
		font-size: 300px;
		margin: 0;
	}
	
	
	.imagemap .link1 {
		left: 440px;
	}

	.imagemap .link2 {
		left: 380px;
	}
	
	.imagemap .link3 {
		left: 320px;
	}

	.imagemap .link4 {
		left: 0px;
	}
	
	.imagemap h1{
	width: 500px;
	height: 240px;
	text-indent: -9999px;
	margin: 0;
	background-size: 500px 240px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-opera-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	}

	.eggtimer h1{
		background: url(images/puff/eggtimer.png);
		background-size: 500px 240px;
	}
	.veggieweekend h1{
		background: url(images/puff/veggieweekend.jpg);
		background-size: 500px 240px;
	}
	.ios8icontemplate h1{
		background: url(images/puff/ios8icontemplate.jpg);
		background-size: 500px 240px;
	}
	.filibabaspreads h1{
		background: url(images/puff/filibabaspreads.jpg);
		background-size: 500px 240px;
	}
	.filibabasmoothies h1{
		background: url(images/puff/filibabasmoothies.jpg);
		background-size: 500px 240px;
	}
	.vintmarkii h1{
		background: url(images/puff/vintmarkii.jpg);
		background-size: 500px 240px;
	}
	.pocketcycle h1{
		background: url(images/puff/pocketcycle.jpg);
		background-size: 500px 240px;
	}
	.iosicontemplate h1{
		background: url(images/puff/iosicontemplate.jpg);
		background-size: 500px 240px;
	}
	.headquarters h1{
		background: url(images/puff/headquarters.jpg);
		background-size: 500px 240px;
	}
	.headquarters-graphite h1{
		background: url(images/puff/headquarters-graphite.jpg);
		background-size: 500px 240px;
	}
	.veggiemeals h1{
		background: url(images/puff/veggiemeals.jpg);
		background-size: 500px 240px;
	}
	.nostromodark h1{
		background: url(images/puff/nostromodark.jpg);
		background-size: 500px 240px;
	}
	.nostromo h1{
		background: url(images/puff/nostromo.jpg);
		background-size: 500px 240px;
	}
	.etcheddock h1{
		background: url(images/puff/etcheddock.jpg);
		background-size: 500px 240px;
	}
	.obsidianmenubar h1{
		background: url(images/puff/obsidianmenubar.jpg);
		background-size: 500px 240px;
	}
	.circularspectacular h1{
		background: url(images/puff/circularspectacular.jpg);
		background-size: 500px 240px;
	}
	.wrapp h1{
		background: url(images/puff/wrapp.jpg);
		background-size: 500px 240px;
	}
	.curtains h1{
		background: url(images/puff/curtains.jpg);
		background-size: 500px 240px;
	}
	.steve h1{
		background: url(images/puff/steve.jpg);
		background-size: 500px 240px;
	}
	.candybarspink h1{
		background: url(images/puff/candybars-pink.jpg);
		background-size: 500px 240px;
	}
	.candybarsorange h1{
		background: url(images/puff/candybars-orange.jpg);
		background-size: 500px 240px;
	}
	.candybarsgreen h1{
		background: url(images/puff/candybars-green.jpg);
		background-size: 500px 240px;
	}
	.candybarsblue h1{
		background: url(images/puff/candybars-blue.jpg);
		background-size: 500px 240px;
	}
	.presence h1{
		background: url(images/puff/presence.jpg);
		background-size: 500px 240px;
	}
	.happyholidays h1{
		background: url(images/puff/happyholidays.jpg);
		background-size: 500px 240px;
	}
	.ocean h1{
		background: url(images/puff/ocean.jpg);
		background-size: 500px 240px;
	}
	.newdock h1{
		background: url(images/puff/newdock.jpg);
		background-size: 500px 240px;
	}
	.etched h1{
		background: url(images/puff/etched.jpg);
		background-size: 500px 240px;
	}
	.glasklarthd h1{
		background: url(images/puff/glasklarthd.jpg);
		background-size: 500px 240px;
	}
	.aquaextreme h1{
		background: url(images/puff/aquaextreme.jpg);
		background-size: 500px 240px;
	}
	.playtime2011 h1{
		background: url(images/puff/playtime2011.jpg);
		background-size: 500px 240px;
	}
	.chrome h1{
		background: url(images/puff/chrome.jpg);
		background-size: 500px 240px;
	}
	.glasklartclassic h1{
		background: url(images/puff/glasklartclassic.jpg);
		background-size: 500px 240px;
	}
	.serioussbsettingshd h1{
		background: url(images/puff/serioussbsettingshd.jpg);
		background-size: 500px 240px;
	}
	.serioussbsettings h1{
		background: url(images/puff/serioussbsettings.jpg);
		background-size: 500px 240px;
	}
	.thefeed h1{
		background: url(images/puff/thefeed.jpg);
		background-size: 500px 240px;
	}
	.appshopper h1{
		background: url(images/puff/appshopper.jpg);
		background-size: 500px 240px;
	}
	.macworld h1{
		background: url(images/puff/macworld.jpg);
		background-size: 500px 240px;
	}
	.svanslos h1{
		background: url(images/puff/svanslos.jpg);
		background-size: 500px 240px;
	}
	.icy h1{
		background: url(images/puff/icy.jpg);
		background-size: 500px 240px;
	}
	.installerapp h1{
		background: url(images/puff/installerapp.jpg);
		background-size: 500px 240px;
	}
	.statusnotifier h1{
		background: url(images/puff/statusnotifier.jpg);
		background-size: 500px 240px;
	}
	.vintage h1{
		background: url(images/puff/vintage.jpg);
		background-size: 500px 240px;
	}
	.cake h1{
		background: url(images/puff/cake.jpg);
		background-size: 500px 240px;
	}
	.adorned h1{
		background: url(images/puff/adorned.jpg);
		background-size: 500px 240px;
	}
	.mightyfinder h1{
		background: url(images/puff/mightyfinder.jpg);
		background-size: 500px 240px;
	}
	.playtime h1{
		background: url(images/puff/playtime.jpg);
		background-size: 500px 240px;
	}
	.marathon h1{
		background: url(images/puff/marathon.jpg);
		background-size: 500px 240px;
	}
	.milk h1{
		background: url(images/puff/milk.jpg);
		background-size: 500px 240px;
	}
	.rhapsodized h1{
		background: url(images/puff/rhapsodized.jpg);
		background-size: 500px 240px;
	}
	.bbxmercuryx h1{
		background: url(images/puff/bbxmercuryx.jpg);
		background-size: 500px 240px;
	}
	.eylo h1{
		background: url(images/puff/eylo.jpg);
		background-size: 500px 240px;
	}
	
	a.videolink{
		width: 500px;
		height: 240px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-opera-border-radius:5px;
		-khtml-border-radius:5px;
		border-radius:5px;
	}
	a.videolink span{
		position: relative;
		left: -9999px;
	}

	.resizableappicons {
		background: url(images/puff/resizableappicons.jpg) no-repeat  0 0;
	}
	.simplegesture {
		background: url(images/puff/simplegesture.jpg) no-repeat  0 0;
	}
	.falldowntransition {
		background: url(images/puff/falldowntransition.jpg) no-repeat  0 0;
	}
	.squeezetogohome {
		background: url(images/puff/squeezetogohome.jpg) no-repeat  0 0;
	}
	.suctioncupstand {
		background: url(images/puff/suctioncupstand.jpg) no-repeat  0 0;
	}
	.dashboardwidgets {
		background: url(images/puff/dashboardwidgets.jpg) no-repeat  0 0;
	}
	.coverflowmultitasking {
		background: url(images/puff/coverflowmultitasking.jpg) no-repeat  0 0;
	}
	.springboardexpose {
		background: url(images/puff/springboardexpose.jpg) no-repeat  0 0;
	}
	.videolink {
		background-size: 500px 240px;
	}		
	
	.client{
		position: absolute;
		top: 28px;
		left: 500px;
	}
	.client h1{
		text-indent:-9999px;
		width: 58px;
		height: 58px;
		margin: 0;
		background: url(images/client-work.png) left top no-repeat;
		background-size: 58px 58px;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		-opera-border-radius:0;
		-khtml-border-radius:0;
		border-radius:0;
		box-shadow: 0 0 0;
	}	
	
	.svanslos-animated{
		position: absolute;
		top: 117px;
		left: 150px;
	}	
	.svanslos-animated h1{
		text-indent:-9999px;
		width: 253px;
		height: 18px;
		margin: 0;
		background: url(images/puff/svanslos-animated.gif) left top no-repeat;
		background-size: 253px 18px;
		border-radius: 0;
		box-shadow: 0 0 0;
	}	
	
	.info {
		position:relative;
		width: 380px;
		height: 40px;
		padding: 20px 0 0 0;
		margin: 0 0 0 0;
		text-align:center;
		overflow: hidden;
		color:#00ffcf; text-shadow:rgba(0,255,215,0.2) 0px 0px 3px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 13px;
		line-height: 19px;
	}
	
	.info2lines {
		position:relative;
		width: 380px;
		height: 40px;
		padding: 10px 0 0 0;
		margin: 0 0 0 0;
		text-align:center;
		overflow: hidden;
		color:#00ffcf; text-shadow:rgba(0,255,215,0.2) 0px 0px 3px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 13px;
		line-height: 19px;
	}
	
	.infoshort {
		position:relative;
		width: 190px;
		height: 40px;
		padding: 20px 0 0 0;
		margin: 0 0 0 0;
		text-align:center;
		overflow: hidden;
		color:#00ffcf; text-shadow:rgba(0,255,215,0.2) 0px 0px 3px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 13px;
		line-height: 19px;
	}

	a.downloadtype{
		width: 60px;
		height: 40px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}

	a.downloadtype span{
		position: relative;
		left: -9999px;
	}

	a.desktop,a.desktop:hover{
		background: url(images/imagemap/desktop.png);
	}
	a.link,a.link:hover{
		background: url(images/imagemap/link.png);
	}
	a.tablet,a.tablet:hover{
		background: url(images/imagemap/tablet.png);
	}
	a.mobile,a.mobile:hover{
		background: url(images/imagemap/mobile.png);
	}
	a.windows,a.windows:hover{
		background: url(images/imagemap/windows.png);
	}
	a.mac,a.mac:hover{
		background: url(images/imagemap/mac.png);
	}
	a.mac102,a.mac102:hover{
		background: url(images/imagemap/mac102.png);
	}
	a.mac103,a.mac103:hover{
		background: url(images/imagemap/mac103.png);
	}
	a.mac104,a.mac104:hover{
		background: url(images/imagemap/mac104.png);
	}
	a.mac105,a.mac105:hover{
		background: url(images/imagemap/mac105.png);
	}
	a.mac106,a.mac106:hover{
		background: url(images/imagemap/mac106.png);
	}
	a.mac107,a.mac107:hover{
		background: url(images/imagemap/mac107.png);
	}
	a.mac108,a.mac108:hover{
		background: url(images/imagemap/mac108.png);
	}
	a.mac109,a.mac109:hover{
		background: url(images/imagemap/mac109.png);
	}	
	a.mac107108,a.mac107108:hover{
		background: url(images/imagemap/mac107108.png);
	}
	a.mac105107,a.mac105107:hover{
		background: url(images/imagemap/mac105107.png);
	}		a.desktop,a.desktop:hover,a.link,a.link:hover,a.tablet,a.tablet:hover,a.mobile,a.mobile:hover,a.windows,a.windows:hover,a.mac,a.mac:hover,a.mac102,a.mac102:hover,a.mac103,a.mac103:hover,a.mac104,a.mac104:hover,a.mac105,a.mac105:hover,a.mac106,a.mac106:hover,a.mac107,a.mac107:hover,a.mac108,a.mac108:hover,a.mac109,a.mac109:hover,a.mac107108,a.mac107108:hover,a.mac105107,a.mac105107:hover{
	background-size: 60px 40px;
	}

/* Footer */
	.footer {
		position: relative;
		width: 190px;
		height: 52px;
		padding: 0;
		margin: -19px 0 56px 0;
	}

	a.copyright{
		position: absolute;
		left: 7px;
		width: 176px;
		height: 28px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}
	a.copyright span{
		position: relative;
		left: -9999px;
	}

	a.host{
		position: absolute;
		top: 35px;
		width: 190px;
		height: 17px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}
	a.host span{
		position: relative;
		left: -9999px;
	}
	
	.copyright {
		background: url(images/footer.png) no-repeat  0 0;
		background-size: 176px 28px;
	}
	.host {
		background: url(images/footer-host.png) no-repeat  0 0;
		background-size: 190px 17px;
	}
	


/* Retina display images */
	
@media (moz-device-pixel-ratio: 2), (-webkit-device-pixel-ratio: 2) {

/* General Styling */
	body {
		background-color: #141722;
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		overflow-x:hidden;
	}
	
	A:link {text-decoration: none; color: #ffffff;}
	A:visited {text-decoration: none; color: #ffffff;}
	A:active {text-decoration: none; color: #ffffff;}
	A:hover {text-decoration: underline; color: #ffffff;}
	a:focus {outline: 0;}

/* Pre-load Images */
	div#preload1 {
		background: url(images/tabs/inactive@2x.png) no-repeat -9999px -9999px;
	}
	div#preload2 {
		background: url(images/tabs/active@2x.png) no-repeat -9999px -9999px;
	}
	div#preload3 {
		background: url(images/tabs/mo@2x.png) no-repeat -9999px -9999px;
	}
	div#preload4 {
		background: url(images/tabs/wider-inactive@2x.png) no-repeat -9999px -9999px;
	}
	div#preload5 {
		background: url(images/tabs/wider-active@2x.png) no-repeat -9999px -9999px;
	}
	div#preload6 {
		background: url(images/tabs/wider-mo@2x.png) no-repeat -9999px -9999px;
	}
	div#preload7 {
		background: url(images/tabs/widest-inactive@2x.png) no-repeat -9999px -9999px;
	}
	div#preload8 {
		background: url(images/tabs/widest-active@2x.png) no-repeat -9999px -9999px;
	}
	div#preload9 {
		background: url(images/tabs/widest-mo@2x.png) no-repeat -9999px -9999px;
	}

/* Max Themes Logo */
	.header h1{
		width: 418px;
		height: 88px;
		margin: 43px 0 0 0;
		text-indent: -9999px;
		background: url(images/header@2x.png);
		background-size: 418px 88px;
	}


/* Header */
	#headerbar {
		width: 416px;
		height: 40px;
		margin: 27px 0 27px 0;
		padding: 0;
		text-align: left;
	}
	
	.blogswitch {
			position: absolute;
			width: 150px;
			height: 40px;
			display: block;
			text-decoration: none;
			font-size: 300px;
			overflow: hidden;
			background: url(images/header-switch@2x.png) left top no-repeat;
			background-size: 150px 120px;
	}
	
		.blogswitch:hover 
		{
			background-position: 0 -40px;
		}
		
		.blogswitch:active 
		{
			background-position: 0 -80px;
		}
	
	.header-button {
		position: relative;	
	}
	
		.header-button a,
		.header-button a:active,
		.header-button a:visited,
		.header-button a:hover {
			position: absolute;
			width: 60px;
			height: 40px;
			display: block;
			text-decoration: none;
			font-size: 300px;
			overflow: hidden;
		}
	
	.header-button .dribbble {
		left: 178px;
		background: url(images/header-dribbble@2x.png) left top no-repeat;
		background-size: 60px 40px;
	}
	
	.header-button .twitter {
		left: 238px;
		width: 70px;
		background: url(images/header-twitter@2x.gif) left top no-repeat;
		background-size: 70px 40px;
	}
	
	.header-button .mail {
		left: 298px;
		background: url(images/header-mail@2x.png) left top no-repeat;
		background-size: 60px 40px;
	}
		
	.header-button #info-button {
		left: 358px;
		background: url(images/header-info-button@2x.png) left top no-repeat;
		background-size: 60px 120px;
	}
	
/* Info Area */
	#info-wrapper {
		background-color: #212534;
		background-repeat:no-repeat;
		background-position:top center; 
		height: 0px;
		overflow: hidden;
	}
		
	.info-content {
		text-align:left;
		overflow: hidden;
		width: 500px;
		padding: 30px;
		color:#00ffcf;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 15px;
		line-height: 22px;
	}
	
	.info-content p {
		margin: 12px 0 0 0;
	}
	
	.info-content h1{
		width:500px;
		height:99px;
		margin: 22px 0 0 0;
		text-indent: -9999px;
		background: url(images/info-icons@2x.png) left top no-repeat;
		background-size: 500px 99px;
	}
	
/* Tab Navigation */
	ul#tabs_filter {
		list-style-type: none;
		padding: 0;	
		height: 37px;
		width: 100%;
		margin: 15px 0 78px 0;
	}
	
	.sticky {
		background: url(images/tabs/bg.png) left top repeat-x;
		height: 115px;
		width: 100%;
		z-index: 5;
	}
	
	#tabs_container {
		height: 115px;
		padding-left: 52px;
		height: 51px;
	}
	
	
	ul#tabs_filter li {
		display: block;
		height: 37px;
		margin: 0;
		padding: 14px 0 0 0;
		float: left;
	}
	
	ul#tabs_filter li a {
		display: block;
		text-indent: -9999px;
		height: 37px;
		margin: 0;
	}
	
	@media (max-width: 1300px)
		{
		#tabs_container {
			width: 564px;
		}
		ul#tabs_filter li a  {
			background: url(images/tabs/inactive@2x.png) left top no-repeat;
			background-size: 512px 37px;
		}
		ul#tabs_filter li a:hover {
			background-image: url(images/tabs/mo@2x.png);
			background-size: 512px 37px;
		}
		ul#tabs_filter li.selected a {
			background-image: url(images/tabs/active@2x.png);
			background-size: 512px 37px;
		}	
		ul#tabs_filter li {
			width: 77px;
		}
		ul#tabs_filter li.work,
		ul#tabs_filter li.work a {
			width: 71px;
			background-position: -77px 0;
		}
		
		ul#tabs_filter li.theme,
		ul#tabs_filter li.theme a {
			width: 72px;
			background-position: -148px 0;
		}
		
		ul#tabs_filter li.icon,
		ul#tabs_filter li.icon a {
			width: 71px;
			background-position: -220px 0;
		}
		
		ul#tabs_filter li.wallpaper,
		ul#tabs_filter li.wallpaper a {
			width: 72px;
			background-position: -291px 0;
		}
		
		ul#tabs_filter li.video,
		ul#tabs_filter li.video a {
			width: 72px;
			background-position: -363px 0;
		}
		
		ul#tabs_filter li.other,
		ul#tabs_filter li.other a {
			width: 77px;
			background-position: -435px 0;
		}
	}
	
	
	@media (min-width:1300px) and (max-width: 1900px){
		#tabs_container {
			width: 1164px;
		}
		ul#tabs_filter li a  {
			background: url(images/tabs/wider-inactive@2x.png) left top no-repeat;
			background-size: 1112px 37px;
		}
		ul#tabs_filter li a:hover {
			background-image: url(images/tabs/wider-mo@2x.png);
			background-size: 1112px 37px;
		}
		ul#tabs_filter li.selected a {
			background-image: url(images/tabs/wider-active@2x.png);
			background-size: 1112px 37px;
		}
		ul#tabs_filter li {
			width: 162px;
		}
		ul#tabs_filter li.work,
		ul#tabs_filter li.work a {
			width: 158px;
			background-position: -162px 0;
		}
		
		ul#tabs_filter li.theme,
		ul#tabs_filter li.theme a {
			width: 158px;
			background-position: -320px 0;
		}
		
		ul#tabs_filter li.icon,
		ul#tabs_filter li.icon a {
			width: 157px;
			background-position: -478px 0;
		}
		
		ul#tabs_filter li.wallpaper,
		ul#tabs_filter li.wallpaper a {
			width: 157px;
			background-position: -635px 0;
		}
		
		ul#tabs_filter li.video,
		ul#tabs_filter li.video a {
			width: 158px;
			background-position: -792px 0;
		}
		
		ul#tabs_filter li.other,
		ul#tabs_filter li.other a {
			width: 162px;
			background-position: -950px 0;
		}
	}
	
	
	@media (min-width:1900px) {
		#tabs_container {
			width: 1764px;
		}
		ul#tabs_filter li a  {
			background: url(images/tabs/widest-inactive@2x.png) left top no-repeat;
			background-size: 1712px 37px;
		}
		ul#tabs_filter li a:hover {
			background-image: url(images/tabs/widest-mo@2x.png);
			background-size: 1712px 37px;
		}
		ul#tabs_filter li.selected a {
			background-image: url(images/tabs/widest-active@2x.png);
			background-size: 1712px 37px;
		}
		ul#tabs_filter li {
			width: 248px;
		}
		ul#tabs_filter li.work,
		ul#tabs_filter li.work a {
			width: 243px;
			background-position: -248px 0;
		}
		
		ul#tabs_filter li.theme,
		ul#tabs_filter li.theme a {
			width: 243px;
			background-position: -491px 0;
		}
		
		ul#tabs_filter li.icon,
		ul#tabs_filter li.icon a {
			width: 243px;
			background-position: -734px 0;
		}
		
		ul#tabs_filter li.wallpaper,
		ul#tabs_filter li.wallpaper a {
			width: 243px;
			background-position: -977px 0;
		}
		
		ul#tabs_filter li.video,
		ul#tabs_filter li.video a {
			width: 243px;
			background-position: -1220px 0;
		}
		
		ul#tabs_filter li.other,
		ul#tabs_filter li.other a {
			width: 248px;
			background-position: -1463px 0;
		}
	}


/* PopBox */
	.PopBoxImageSmall
	{
	   border: none 0px black;
	   cursor: url("images/cursor-zoom.cur"), pointer;
	}
	.PopBoxImageLarge
	{
	   border: none 0px black;
	   cursor: url("images/cursor-close.cur"), pointer;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
		-opera-border-radius:10px;
		-khtml-border-radius:10px;
		border-radius:10px;
	}


/* Responsive Layout */

	.content {
		overflow:hidden;
		white-space: nowrap;
		width: 560px;
		padding-left: 60px;
	}
	
	@media (min-width:1300px) and (max-width: 1900px) {
		.content {
			width: 1200px;
			padding-left: 100px;
		}
	}
	
	@media (min-width:1900px) {
		.content {
			width: 1800px;
			padding-left: 100px;
		}
	}




/* Puffar */
	.puff, .imagemap {
		position: relative;
		float: left;
		margin: 0 100px 120px 0;
		width: 500px;
		height: 240px;
	}

	.imagemap a,
	.imagemap a:active,
	.imagemap a:visited, 
	.imagemap a:hover 
	{
		position: absolute;
		top: 250px;
		width: 60px;
		height: 40px;
		display: block;
		background: none;
		text-decoration: none;
		font-size: 300px;
		margin: 0;
	}
	
	
	.imagemap .link1 {
		left: 440px;
	}

	.imagemap .link2 {
		left: 380px;
	}
	
	.imagemap .link3 {
		left: 320px;
	}

	.imagemap .link4 {
		left: 0px;
	}
	
	.imagemap h1{
	width: 500px;
	height: 240px;
	text-indent: -9999px;
	margin: 0;
	background-size: 500px 240px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-opera-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	}

	.eggtimer h1{
		background: url(images/puff/eggtimer@2x.png);
		background-size: 500px 240px;
	}
	.veggieweekend h1{
		background: url(images/puff/veggieweekend@2x.jpg);
		background-size: 500px 240px;
	}
	.ios8icontemplate h1{
		background: url(images/puff/ios8icontemplate@2x.jpg);
		background-size: 500px 240px;
	}
	.filibabaspreads h1{
		background: url(images/puff/filibabaspreads@2x.jpg);
		background-size: 500px 240px;
	}
	.filibabasmoothies h1{
		background: url(images/puff/filibabasmoothies@2x.jpg);
		background-size: 500px 240px;
	}
	.vintmarkii h1{
		background: url(images/puff/vintmarkii@2x.jpg);
		background-size: 500px 240px;
	}
	.pocketcycle h1{
		background: url(images/puff/pocketcycle@2x.jpg);
		background-size: 500px 240px;
	}
	.iosicontemplate h1{
		background: url(images/puff/iosicontemplate@2x.jpg);
		background-size: 500px 240px;
	}
	.headquarters h1{
		background: url(images/puff/headquarters@2x.jpg);
		background-size: 500px 240px;
	}
	.headquarters-graphite h1{
		background: url(images/puff/headquarters-graphite@2x.jpg);
		background-size: 500px 240px;
	}
	.veggiemeals h1{
		background: url(images/puff/veggiemeals@2x.jpg);
		background-size: 500px 240px;
	}
	.nostromodark h1{
		background: url(images/puff/nostromodark@2x.jpg);
		background-size: 500px 240px;
	}
	.nostromo h1{
		background: url(images/puff/nostromo@2x.jpg);
		background-size: 500px 240px;
	}
	.etcheddock h1{
		background: url(images/puff/etcheddock@2x.jpg);
		background-size: 500px 240px;
	}
	.obsidianmenubar h1{
		background: url(images/puff/obsidianmenubar@2x.jpg);
		background-size: 500px 240px;
	}
	.circularspectacular h1{
		background: url(images/puff/circularspectacular@2x.jpg);
		background-size: 500px 240px;
	}
	.wrapp h1{
		background: url(images/puff/wrapp@2x.jpg);
		background-size: 500px 240px;
	}
	.curtains h1{
		background: url(images/puff/curtains@2x.jpg);
		background-size: 500px 240px;
	}
	.steve h1{
		background: url(images/puff/steve@2x.jpg);
		background-size: 500px 240px;
	}
	.candybarspink h1{
		background: url(images/puff/candybars-pink@2x.jpg);
		background-size: 500px 240px;
	}
	.candybarsorange h1{
		background: url(images/puff/candybars-orange@2x.jpg);
		background-size: 500px 240px;
	}
	.candybarsgreen h1{
		background: url(images/puff/candybars-green@2x.jpg);
		background-size: 500px 240px;
	}
	.candybarsblue h1{
		background: url(images/puff/candybars-blue@2x.jpg);
		background-size: 500px 240px;
	}
	.presence h1{
		background: url(images/puff/presence@2x.jpg);
		background-size: 500px 240px;
	}
	.happyholidays h1{
		background: url(images/puff/happyholidays@2x.jpg);
		background-size: 500px 240px;
	}
	.ocean h1{
		background: url(images/puff/ocean@2x.jpg);
		background-size: 500px 240px;
	}
	.newdock h1{
		background: url(images/puff/newdock@2x.jpg);
		background-size: 500px 240px;
	}
	.etched h1{
		background: url(images/puff/etched@2x.jpg);
		background-size: 500px 240px;
	}
	.glasklarthd h1{
		background: url(images/puff/glasklarthd@2x.jpg);
		background-size: 500px 240px;
	}
	.aquaextreme h1{
		background: url(images/puff/aquaextreme@2x.jpg);
		background-size: 500px 240px;
	}
	.playtime2011 h1{
		background: url(images/puff/playtime2011@2x.jpg);
		background-size: 500px 240px;
	}
	.chrome h1{
		background: url(images/puff/chrome@2x.jpg);
		background-size: 500px 240px;
	}
	.glasklartclassic h1{
		background: url(images/puff/glasklartclassic@2x.jpg);
		background-size: 500px 240px;
	}
	.serioussbsettingshd h1{
		background: url(images/puff/serioussbsettingshd@2x.jpg);
		background-size: 500px 240px;
	}
	.serioussbsettings h1{
		background: url(images/puff/serioussbsettings@2x.jpg);
		background-size: 500px 240px;
	}
	.thefeed h1{
		background: url(images/puff/thefeed@2x.jpg);
		background-size: 500px 240px;
	}
	.appshopper h1{
		background: url(images/puff/appshopper@2x.jpg);
		background-size: 500px 240px;
	}
	.macworld h1{
		background: url(images/puff/macworld@2x.jpg);
		background-size: 500px 240px;
	}
	.svanslos h1{
		background: url(images/puff/svanslos@2x.jpg);
		background-size: 500px 240px;
	}
	.icy h1{
		background: url(images/puff/icy@2x.jpg);
		background-size: 500px 240px;
	}
	.installerapp h1{
		background: url(images/puff/installerapp@2x.jpg);
		background-size: 500px 240px;
	}
	.statusnotifier h1{
		background: url(images/puff/statusnotifier@2x.jpg);
		background-size: 500px 240px;
	}
	.vintage h1{
		background: url(images/puff/vintage@2x.jpg);
		background-size: 500px 240px;
	}
	.cake h1{
		background: url(images/puff/cake@2x.jpg);
		background-size: 500px 240px;
	}
	.adorned h1{
		background: url(images/puff/adorned@2x.jpg);
		background-size: 500px 240px;
	}
	.mightyfinder h1{
		background: url(images/puff/mightyfinder@2x.jpg);
		background-size: 500px 240px;
	}
	.playtime h1{
		background: url(images/puff/playtime@2x.jpg);
		background-size: 500px 240px;
	}
	.marathon h1{
		background: url(images/puff/marathon@2x.jpg);
		background-size: 500px 240px;
	}
	.milk h1{
		background: url(images/puff/milk@2x.jpg);
		background-size: 500px 240px;
	}
	.rhapsodized h1{
		background: url(images/puff/rhapsodized@2x.jpg);
		background-size: 500px 240px;
	}
	.bbxmercuryx h1{
		background: url(images/puff/bbxmercuryx@2x.jpg);
		background-size: 500px 240px;
	}
	.eylo h1{
		background: url(images/puff/eylo@2x.jpg);
		background-size: 500px 240px;
	}
	
	a.videolink{
		width: 500px;
		height: 240px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-opera-border-radius:5px;
		-khtml-border-radius:5px;
		border-radius:5px;
	}
	a.videolink span{
		position: relative;
		left: -9999px;
	}

	.resizableappicons {
		background: url(images/puff/resizableappicons@2x.jpg) no-repeat  0 0;
	}
	.simplegesture {
		background: url(images/puff/simplegesture@2x.jpg) no-repeat  0 0;
	}
	.falldowntransition {
		background: url(images/puff/falldowntransition@2x.jpg) no-repeat  0 0;
	}
	.squeezetogohome {
		background: url(images/puff/squeezetogohome@2x.jpg) no-repeat  0 0;
	}
	.suctioncupstand {
		background: url(images/puff/suctioncupstand@2x.jpg) no-repeat  0 0;
	}
	.dashboardwidgets {
		background: url(images/puff/dashboardwidgets@2x.jpg) no-repeat  0 0;
	}
	.coverflowmultitasking {
		background: url(images/puff/coverflowmultitasking@2x.jpg) no-repeat  0 0;
	}
	.springboardexpose {
		background: url(images/puff/springboardexpose@2x.jpg) no-repeat  0 0;
	}
	.videolink {
		background-size: 500px 240px;
	}		
	
	.client{
		position: absolute;
		top: 28px;
		left: 500px;
	}
	.client h1{
		text-indent:-9999px;
		width: 58px;
		height: 58px;
		margin: 0;
		background: url(images/client-work@2x.png) left top no-repeat;
		background-size: 58px 58px;
		-moz-border-radius:0;
		-webkit-border-radius:0;
		-opera-border-radius:0;
		-khtml-border-radius:0;
		border-radius:0;
		box-shadow: 0 0 0;
	}	
	
	.svanslos-animated{
		position: absolute;
		top: 117px;
		left: 150px;
	}	
	.svanslos-animated h1{
		text-indent:-9999px;
		width: 253px;
		height: 18px;
		margin: 0;
		background: url(images/puff/svanslos-animated@2x.gif) left top no-repeat;
		background-size: 253px 18px;
		border-radius: 0;
		box-shadow: 0 0 0;
	}	
	
	.info {
		position:relative;
		width: 380px;
		height: 40px;
		padding: 20px 0 0 0;
		margin: 0 0 0 0;
		text-align:center;
		overflow: hidden;
		color:#00ffcf; text-shadow:rgba(0,255,215,0.2) 0px 0px 3px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 13px;
		line-height: 19px;
	}
	
	.info2lines {
		position:relative;
		width: 380px;
		height: 40px;
		padding: 10px 0 0 0;
		margin: 0 0 0 0;
		text-align:center;
		overflow: hidden;
		color:#00ffcf; text-shadow:rgba(0,255,215,0.2) 0px 0px 3px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 13px;
		line-height: 19px;
	}
	
	.infoshort {
		position:relative;
		width: 190px;
		height: 40px;
		padding: 20px 0 0 0;
		margin: 0 0 0 0;
		text-align:center;
		overflow: hidden;
		color:#00ffcf; text-shadow:rgba(0,255,215,0.2) 0px 0px 3px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 13px;
		line-height: 19px;
	}

	a.downloadtype{
		width: 60px;
		height: 40px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}

	a.downloadtype span{
		position: relative;
		left: -9999px;
	}

	a.desktop,a.desktop:hover{
		background: url(images/imagemap/desktop@2x.png);
	}
	a.link,a.link:hover{
		background: url(images/imagemap/link@2x.png);
	}
	a.tablet,a.tablet:hover{
		background: url(images/imagemap/tablet@2x.png);
	}
	a.mobile,a.mobile:hover{
		background: url(images/imagemap/mobile@2x.png);
	}
	a.windows,a.windows:hover{
		background: url(images/imagemap/windows@2x.png);
	}
	a.mac,a.mac:hover{
		background: url(images/imagemap/mac@2x.png);
	}
	a.mac102,a.mac102:hover{
		background: url(images/imagemap/mac102@2x.png);
	}
	a.mac103,a.mac103:hover{
		background: url(images/imagemap/mac103@2x.png);
	}
	a.mac104,a.mac104:hover{
		background: url(images/imagemap/mac104@2x.png);
	}
	a.mac105,a.mac105:hover{
		background: url(images/imagemap/mac105@2x.png);
	}
	a.mac106,a.mac106:hover{
		background: url(images/imagemap/mac106@2x.png);
	}
	a.mac107,a.mac107:hover{
		background: url(images/imagemap/mac107@2x.png);
	}
	a.mac108,a.mac108:hover{
		background: url(images/imagemap/mac108@2x.png);
	}
	a.mac109,a.mac109:hover{
		background: url(images/imagemap/mac109@2x.png);
	}	
	a.mac107108,a.mac107108:hover{
		background: url(images/imagemap/mac107108@2x.png);
	}
	a.mac105107,a.mac105107:hover{
		background: url(images/imagemap/mac105107@2x.png);
	}		a.desktop,a.desktop:hover,a.link,a.link:hover,a.tablet,a.tablet:hover,a.mobile,a.mobile:hover,a.windows,a.windows:hover,a.mac,a.mac:hover,a.mac102,a.mac102:hover,a.mac103,a.mac103:hover,a.mac104,a.mac104:hover,a.mac105,a.mac105:hover,a.mac106,a.mac106:hover,a.mac107,a.mac107:hover,a.mac108,a.mac108:hover,a.mac109,a.mac109:hover,a.mac107108,a.mac107108:hover,a.mac105107,a.mac105107:hover{
	background-size: 60px 40px;
	}

/* Footer */
	.footer {
		position: relative;
		width: 190px;
		height: 52px;
		padding: 0;
		margin: -19px 0 56px 0;
	}

	a.copyright{
		position: absolute;
		left: 7px;
		width: 176px;
		height: 28px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}
	a.copyright span{
		position: relative;
		left: -9999px;
	}

	a.host{
		position: absolute;
		top: 35px;
		width: 190px;
		height: 17px;
	    overflow: hidden;
	    text-decoration: none;
	    display: block;
	}
	a.host span{
		position: relative;
		left: -9999px;
	}
	
	.copyright {
		background: url(images/footer@2x.png) no-repeat  0 0;
		background-size: 176px 28px;
	}
	.host {
		background: url(images/footer-host@2x.png) no-repeat  0 0;
		background-size: 190px 17px;
	}
}